# allowUpdateCheck (boolean:true) -- Set to true to allow checking for updates for ALL of my mods, false to disable
# allowDebugOutput (boolean:false)
# 
# Mon Mar 30 18:15:34 CEST 2020
allowDebugOutput=false
allowUpdateCheck=true
checksum=1wk
